/* скрываем оригинальный виджет - чтобы не было два ярлыка на экране*/
#jivo_chat_widget{
	display: none;
}

/* стиль по умолчанию - для оффлайн сообщений, если никого нет в онлайне */
#jivo_custom_widget{
display:none;
}

/* при наведении ярлык должен сдвигаться вправо на 3px */
#jivo_custom_widget:hover{
	left:0;
}

/* если есть операторы в онлайне - показываем другой ярлык*/
#jivo_custom_widget.jivo_online{
	display:none;
}
.white {
    color: #fff !important;
}
